/* Media Queries */

@media (max-width: 767px) {
    /* Smaller phones - should really be the default, but here for emergencies */
    .logo {
        width: 100%;
        margin: 20px 0 15px;
    }
    .mainmenu li {
        text-align: right
    }
    .mainmenu .item-101 {
        display: block;
    }
    .breadcrumbs {
        padding: 0;
        border: none;
        margin-bottom: 10px;
    }
    .items-leading .tile .mask {
        position: static;
        width: auto;
        height: auto;
    }
    .items-leading .tile .inner {
        margin: 15px;
    }
    .items-leading .img-intro {
        width: 150px;
        float: right;
        margin: 15px 15px 5px 10px
    }
    .items-leading .img-intro img {
        border: 1px solid #b1cedb;
        padding: 2px;
    }
    .mod_diligence_slideshow {
        width: 100%;
    }
    ul.rslides_tabs {
        bottom: 10px;
        left: 10px;
    }
    .slideshow-overlay p {
        font-size: 0.9em;
    }
    .slideshow-overlay h2 {
        font-size: 1.1em;
        line-height: 1.2em;
    }
    .slideshow-overlay-bg,
    .slideshow-overlay {
        width: 400px;
        height: 95px;
    }
    #cookie-bar {
        padding-bottom: 0
    }
    #cookie-bar .panel {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 5px 0
    }
    #cookie-bar p {
        text-align: left;
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (max-width: 469px) {
    .main {
        font-size: .9em;
    }
    .category-desc ul {
        font-size: 0.95em;
    }
    .items-leading .img-intro {
        width: 30%;
        float: right;
        margin: 15px 15px 5px 10px
    }
    .slideshow-overlay {
        position: static;
        width: 100%;
        height: auto;
        background: #fff;
        padding: 1px 0
    }
    .slideshow-overlay-bg,
    .rslides,
    .slideshow-overlay-bg,
    .rslides_tabs {
        display: none;
    }
    .mod_diligence_slideshow {
        margin-bottom: 10px
    }
}

@media (max-width: 349px) {
    /*.items-leading .img-intro {display: none;}*/
}

@media (max-width: 330px) {
    .logo {
        padding-right: 60px;
        position: relative
    }
    .logo img {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    /* Med phones/Tablets */
    .logo {
        float: left;
        margin: 35px 0 35px;
    }
    .mainmenu ul {
        margin: 43px 0 0 50px;
        padding: 0;
        float: right;
    }
    .mainmenu li {
        margin: 0 0 0 22px;
        padding: 0;
        float: left;
    }
    .mainmenu a:link,
    .mainmenu a:visited {
        padding: 0 0 15px 0;
        margin: 0;
    }
    .mainmenu li a:hover {
        background: none;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
    }
    .mainmenu a {
        border-bottom: 1px solid #b4cfdb;
    }
    .mainmenu .current a {
        border-bottom: 1px solid #174461;
        text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
    }
    .main {
        font-size: .9em;
    }
    .contact-category .tile {
        width: 349px;
        height: 200px;
        margin: 0 20px 20px 0;
    }
    .contact-category .tile.end2 {
        margin-right: 0;
    }
    .items-leading .tile {
        width: 349px;
        height: 222px;
        margin: 0 20px 20px 0;
    }
    .items-leading .tile.end2 {
        margin-right: 0;
    }
    .mod_diligence_slideshow {
        width: 720px;
    }
    .slideshow-overlay-bg,
    .slideshow-overlay {
        height: 105px;
    }
    #cookie-bar .panel {
        max-width: 721px;
        margin: 0 auto;
        padding: 5px 5px
    }
    .mainmenu a:link,
    .mainmenu a:visited {
        font-size: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    /* Smaller Desktops */
    .logo {
        float: left;
        margin: 58px 0 62px;
    }
    .mainmenu ul {
        margin: 66px 0 0 90px;
        padding: 0;
        float: right;
    }
    .mainmenu li {
        margin: 0 0 0 20px;
        padding: 0;
        float: left;
    }
    .mainmenu a:link,
    .mainmenu a:visited {
        padding: 0 30px 15px 0;
        margin: 0;
    }
    .mainmenu li a:hover {
        background: none;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
    }
    .mainmenu a {
        border-bottom: 1px solid #b4cfdb;
    }
    .mainmenu .current a {
        border-bottom: 1px solid #174461;
        text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
    }
    .main {
        font-size: .9em;
    }
    .contact-category .tile {
        width: 299px;
        height: 200px;
        margin: 0 20px 20px 0;
    }
    .management-team.contact-category .tile {
        width: 299px;
        height: 215px;
        margin: 0 20px 20px 0;
    }
    .contact-category .tile.end3 {
        margin-right: 0;
    }
    .items-leading .tile {
        width: 299px;
        height: 222px;
        margin: 0 20px 20px 0;
    }
    .items-leading .tile.end3 {
        margin-right: 0;
    }
    .content .col {
        width: 299px;
        margin: 0 20px 20px 0;
    }
    .content .col.end3 {
        margin-right: 0;
    }
    .mod_diligence_slideshow {
        width: 618px;
        margin-right: 20px;
    }
    .slideshow-overlay-bg,
    .slideshow-overlay {
        height: 105px;
    }
    #cookie-bar .panel {
        max-width: 940px;
        margin: 0 auto;
        padding: 5px 5px
    }
}

@media (min-width: 1200px) {
    /* Bigger Desktops */
    .logo {
        float: left;
        margin: 58px 0 62px;
    }
    .mainmenu ul {
        margin: 66px 0 0 205px;
        padding: 0;
        float: right;
    }
    .mainmenu li {
        margin: 0 0 0 20px;
        padding: 0;
        float: left;
    }
    .mainmenu a:link,
    .mainmenu a:visited {
        padding: 0 50px 15px 0;
        margin: 0;
    }
    .mainmenu li a:hover {
        background: none;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
    }
    .mainmenu a {
        border-bottom: 1px solid #b4cfdb;
    }
    .mainmenu .current a {
        border-bottom: 1px solid #174461;
        text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
    }
    .contact-category .tile {
        width: 366px;
        height: 220px;
        margin: 0 20px 20px 0;
    }
    .contact-category .tile.end3 {
        margin-right: 0;
    }
    .items-leading .tile {
        width: 366px;
        height: 222px;
        margin: 0 20px 20px 0;
    }
    .items-leading .tile.end3 {
        margin-right: 0;
    }
    .content .col {
        width: 366px;
        margin: 0 20px 20px 0;
    }
    .content .col.end3 {
        margin-right: 0;
    }
    .mod_diligence_slideshow {
        width: 752px;
        margin-right: 20px;
    }
    #cookie-bar .panel {
        max-width: 1140px;
        margin: 0 auto;
        padding: 5px 5px
    }
}

@media (max-width: 469px) {
    .mod_diligence_slideshow {
        display: none
    }
}

